.hero-banner-one__overlay {
  background: radial-gradient(51.79% 176.87% at 51.5% 50%, rgba(119, 42, 30, 0) 0%, rgba(119, 42, 30, 0.85) 100%);
}

.hero-banner-one__overlay h1 {
  margin-bottom: 8px;
}

body:has(.article-page) header:has(.not-scrolled)::before {
  display: none;
}
.mq-hero-banner .hero-banner-one__overlay-wrapper img{
  width: 150px;
  margin-top: 40px;

}
@media (min-width: 992px) {
  div .hero-banner-one[data-isimage="True"]:not(.mq-hero-banner) {
    max-height: 550px;
  }

  .mq-hero-banner .hero-banner-one__overlay-wrapper {
    margin-top: 40px;
  }

  .hero-banner-one.no-overlay-banner.has-video .hero-banner-one__overlay {
    background: transparent;
  }
}

@media (max-width: 787px) {
  .hero-banner-one.no-overlay-banner.has-video .hero-banner-one__overlay h2 {
    font-size: 24px;
  }
}
